Yank platform-specific gem

Jason Garber's Avatar

Jason Garber

11 Feb, 2011 04:24 PM

I need to yank the following:

  • 4.2.6 February 9, 2011 x86-mingw32
  • 4.2.6 February 9, 2011 x86-mswin32-60
  • 4.2.6 February 9, 2011 java

Already yanked the main one:
4.2.6 February 9, 2011 yanked

Seems like it needs to be implemented in the gemcutter gem? http://help.rubygems.org/discussions/problems/372-cant-yank-platfor...

  1. Support Staff 2 Posted by Nick Quaranto on 26 Feb, 2011 07:58 PM

    Nick Quaranto's Avatar

    Hi there,

    Our API has supported this for a while but I never got around to pushing a new gemcutter gem. Now with 0.7.0 you can do gem yank [gem] -v [version] -p [platform] and that should work fine.

    Sorry about the delay here!

  2. Nick Quaranto closed this discussion on 26 Feb, 2011 07:58 PM.

  3. Jason Garber re-opened this discussion on 28 Feb, 2011 01:32 AM

  4. 3 Posted by Jason Garber on 28 Feb, 2011 01:32 AM

    Jason Garber's Avatar

    Great! Thanks!

    Sent from my iPod

  5. Nick Quaranto closed this discussion on 17 Mar, 2011 03:34 PM.

Comments are currently closed for this discussion. You can start a new one.

Keyboard shortcuts

Generic

? Show this help
ESC Blurs the current field

Comment Form

r Focus the comment reply box
^ + ↩ Submit the comment

You can use Command ⌘ instead of Control ^ on Mac